.wrp {
	/* composes: container from global; */

	padding-top: 3rem;
	padding-bottom: 2rem;
}

@media (min-width: 1280px) {

	.wrp {
		padding-top: 4.9rem;
		padding-bottom: 7rem;
	}
}

.text {
	composes: container-narrow from global;
	composes: section-text-200 from global;

	margin-bottom: 2rem;
}

/* @media (max-width: 1199px) {

	.text {
		padding-left: 0;
		padding-right: 0;
	}
} */

@media (min-width: 768px) {

	.text {
		margin-bottom: 6rem;
	}
}